#pragma once

#include "CoreMinimal.h"
#include "IsOwningPlayerInHookRangeWhenKillerCarry.h"
#include "IsOwningPlayerNearScourgeHookWhenKillerCarry.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UIsOwningPlayerNearScourgeHookWhenKillerCarry : public UIsOwningPlayerInHookRangeWhenKillerCarry
{
	GENERATED_BODY()

public:
	UIsOwningPlayerNearScourgeHookWhenKillerCarry();
};

FORCEINLINE uint32 GetTypeHash(const UIsOwningPlayerNearScourgeHookWhenKillerCarry) { return 0; }
